=== doc/requirements.txt ===
sphinx>=2.0.0 # BSD
openstackdocstheme>=2.2.0 # Apache-2.0
sphinxcontrib-apidoc>=0.2.0  # BSD
oslo.config>=5.2.0 # Apache-2.0
reno>=3.1.0 # Apache-2.0
