## python-oslotest 6.0.0

=== debian/changelog ===
python-oslotest (1:6.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Added myself in copyright and uploaders.
  * d/control: drop hacking from build-depends.

 -- Guillaume Boutry <guillaume.boutry@canonical.com>  Mon, 02 Mar 2026 17:59:09 +0100

python-oslotest (1:5.0.1-3) unstable; urgency=medium

  * Cleans better (Closes: #1048426).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:49:01 +0100
